/*
 * Copyright (c) 2010-2011 by inovat, innovative systeme - verkehr - tunnel - technik, Dipl.-Ing. H. C. Kniss
 *
 * This file is part of de.inovat.dua.aggrlzzsdtv.IntervallDauer
 *
 * de.inovat.dua.aggrlzzsdtv.IntervallDauer is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * de.inovat.dua.aggrlzzsdtv.IntervallDauer is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * <p>
 * You should have received a copy of the GNU General Public License
 * along with de.inovat.dua.aggrlzzsdtv.IntervallDauer; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 * Contact Information:
 * inovat, Dipl.-Ing. H. C. Kniss
 * Koelner Strasse 30
 * D-50859 Koeln
 * +49 (0)2234 4301 800
 * info@invat.de
 * www.inovat.de
 */



package de.inovat.dua.aggrlzzsdtv;

//~ KONSTANTE AUFZAEHLUNGSTYPEN ===============================================

/**
 * Aufzählungstyp für unterschiedliche Intervalldauern Tag, Monat, Quartal und Jahr
 *
 * @author inovat, innovative systeme - verkehr - tunnel - technik
 * @author Dipl.-Ing. Hans Christian Kniß (HCK)
 * @version $Revision$ / $Date$ / ($Author$)
 */
public enum IntervallDauer { DTV_TAG, DTV_MONAT, DTV_QUARTAL, DTV_JAHR, MSV_JAHR }


//~Formatiert mit 'inovat Kodierkonvention' am 08.12.10
